 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/DSC03594.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 468px;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 73px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  margin: 39px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 488px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 870px;
}

.u-section-2 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: normal;
  margin: 20px 40px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 433px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 253px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -444px;
    margin-right: 74px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    font-weight: 700;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 870px;
}

.u-section-3 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1600px;
  }

  .u-section-3 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 463px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 22px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 283px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-3 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 870px;
}

.u-section-4 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-4 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 870px;
}

.u-section-5 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-5 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 870px;
}

.u-section-6 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-6 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-6 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 870px;
}

.u-section-7 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-7 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-7 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 682px;
}

.u-section-8 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-8 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-8 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-8 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 682px;
}

.u-section-9 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-9 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-9 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-9 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-9 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 682px;
}

.u-section-10 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-10 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-10 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-10 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-10 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 682px;
}

.u-section-11 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-11 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-11 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-11 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-11 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-11 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-11 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 682px;
}

.u-section-12 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-12 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-12 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-12 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-12 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-12 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-12 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 682px;
}

.u-section-13 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-13 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-13 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-13 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-13 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-13 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-13 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 682px;
}

.u-section-14 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-14 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-14 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-14 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-14 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-14 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-14 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-14 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-14 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 682px;
}

.u-section-15 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-15 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-15 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-15 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-15 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-15 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-15 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-15 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-15 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 682px;
}

.u-section-16 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-16 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-16 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-16 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-16 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-16 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-16 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-16 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-16 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-16 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-16 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-16 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 682px;
}

.u-section-17 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-17 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-17 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 40px 0 0;
}

.u-section-17 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-17 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-17 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-17 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-17 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-17 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-17 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-17 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-17 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-17 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-17 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-17 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 774px;
}

.u-section-18 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-18 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-18 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 40px 0 0;
}

.u-section-18 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-18 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-18 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-18 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-18 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-18 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-18 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-18 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-18 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-18 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-18 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-18 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 774px;
}

.u-section-19 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-19 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-19 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 40px 0 0;
}

.u-section-19 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-19 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-19 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-19 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-19 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-19 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-19 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-19 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-19 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-19 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-19 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-19 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 774px;
}

.u-section-20 .u-shape-1 {
  width: 603px;
  height: 602px;
  background-image: none;
  margin: 80px 50px 0 auto;
}

.u-section-20 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -618px 874px 0 0;
}

.u-section-20 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px 40px 0 0;
}

.u-section-20 .u-text-3 {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-text-1 {
    margin-right: 674px;
  }

  .u-section-20 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-20 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-right: 524px;
  }

  .u-section-20 .u-text-2 {
    width: auto;
    margin-right: 37px;
  }

  .u-section-20 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1888px;
  }

  .u-section-20 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-20 .u-text-1 {
    margin-right: 344px;
  }

  .u-section-20 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-20 .u-shape-1 {
    height: 398px;
    width: 350px;
    margin-right: -30px;
    margin-left: auto;
  }

  .u-section-20 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -458px;
    margin-right: 74px;
  }

  .u-section-20 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-20 .u-text-3 {
    font-size: 1.125rem;
  }
}